# Hello World noop -- sample for ruby-gettext-package
#
# Copyright (C) Masao Mutoh <mutoh@highway.ne.jp>
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-02-21 23:23:08+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING\n"

#: hello_noop.rb:8
msgid "Hello World"
msgstr ""

#: hello_noop.rb:8
msgid "Hello World2"
msgstr ""
